RubyGems Navigation menu

forget-me-not 0.3.2.2

Caching and Memoization Mixins

Gemfile
          gem 'forget-me-not', '~> 0.3.2.2'
  
  
  
  
  
  
  

install
          gem install forget-me-not
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,063

For this version 472

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2.2 - December 20, 2013 (12 KB)
  2. 0.3.2.1 - December 20, 2013 (12 KB)
  3. 0.3.2 - December 19, 2013 (12 KB)
  4. 0.3.1 - December 19, 2013 (11.5 KB)
  5. 0.3.0 - December 2, 2013 (11.5 KB)
Show all versions (7 total)